*
{margin:0;padding:0;}
a:active{outline:none;}
a:focus{outline:none;}
html,body{width:100%;
height:100%;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight:normal;
font-style:normal;
text-decoration:none;
list-style-type:none;
background-color:#88888D;}
body{width:100%;
height:100%;}
#anker{width:1px;
height:48%;
margin-bottom:-285px;
float:left;
background-color:#88888D;}
#mainbox{margin:0 auto;
width:780px;
height:570px;
clear:left;}

#content{position:relative;
width:780px;
height:570px;
background-color: #ffffff;
box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);}

.dots{position:absolute;
top:0px;
left:0px;
width:33px;
height:130px;
background-color: #ffffff;
border-right-style:solid;
border-right-width:5px;
border-right-color:#88888D;
}
#dot1,#dot2,#dot3,#dot4{
width: 12px;
height: 12px;
left:11px;}

#dot1{position:absolute;
top:20px;}
#dot2{position:absolute;
top:46px;}
#dot3{position:absolute;
top:72px;}
#dot4{position:absolute;
top:98px;}

h1{position:absolute;
top:48px;
left:92px;
width:600px;
height:42px;
line-height:42px;
font-size:27px;
font-weight:bold;
font-style:normal;
text-decoration:none;
text-align:center;
color:#55555d; }

.h2
{position: relative;
top: 23px;
left: 0px;
line-height: 18px;
text-align:center;
font-size: 15px;
font-weight: bold;
color:#44444d;}

.h2o
{position: relative;
top: 32px;
left: 0px;
line-height: 16px;
text-align:center;
font-size: 16px;
font-weight: bold;
color:#44444d;}

.menuetopic{position:relative;
top:106px;
left:223px;
width:380px;
height:25px;
line-height:25px; 
text-align:right;
text-decoration:none;
font-size:15px;
color:#22222d;
font-style:italic;}

.pfeilre{position:absolute;
top:107px;
left:200px;
width:30px;
height:25px;background-color:#336699;}

.line{position:absolute;
top:130px;
left:0px;
width:780px;
height:5px;
border-top-style:solid;
border-top-width:5px;
border-top-color:#88888D;}

.inhalt{position:absolute;
top:135px;
left:0px;
width:780px;
height:405px;
border-bottom-style:solid;
border-bottom-width:5px;
border-bottom-color:#88888D;
background-color:#efefef;}

#inhalttonleiter{position:absolute;
top:135px;
left:-300px;
width:1200px;
height:405px;
border-bottom-style:solid;
border-bottom-width:5px;
border-bottom-color:#88888D;
background-color:#efefef;}

.scroll
{position: absolute;
top: 0px;
left:0px; 
height:405px;
width:738px;
padding-left:42px;
line-height:16px;
font-size:13px;
overflow-x:hidden;
overflow-y:scroll;background-color:#efefef;}

.noscroll {position:absolute;
top:0px;
left:0px;
height:405px;
width:780px;
line-height:16px;
font-size:13px;
background-color:#c9c9cd;}

.lb{position:absolute;
top: 88px;
left: 98px;
width: 258px;
height: 35px;}

.lu{position:absolute;
top:88px;
left:432px;
width:258px;
height:35px;}

.txta,.txtb{line-height:16px;
font-family:'Times New Roman','Lucida Sans','Arial',sans-serif;
font-size:16px;
text-align:center;
color:#22222d;}

.bj{position:absolute;
top:128px;
left:137px;
box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);}
.bj:hover{box-shadow:none;}

.uwei{position:absolute;
top:133px;
left:475px;
box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);}
.uwei:hover{box-shadow:none;}

.siteb{left:137px;}
.siteu{left:472px;}

.siteu,.siteb
{position:absolute;
display:block;
top:328px;
height:16px;
width:180px;
text-decoration:underline;
text-align:center;
font-size:12px;
color:#22222d;}

.siteu:hover,.siteb:hover
{color:#aa0000;font-style:italic;text-decoration:none;}

.impressum
{position:absolute;
display:block;
top:551px;left:20px;width:200px;height:16px;
font-family:'Times New Roman','Lucida Sans','Arial',sans-serif; 
font-size:10px;
text-decoration:underline;
list-style-type:none;
color:#22222d;}

.back
{position:absolute;
display:block;
top:551px;left:629px;width:120px;height:16px;
font-family:'Times New Roman','Lucida Sans','Arial',sans-serif;
font-size:10px;
text-decoration:underline;
list-style-type:none;
color:#22222d;}

.impressum{top:550px;left:20px;width:180px;}
.back{top:550px;left:653px;width:115px;}

.back:hover,.impressum:hover
{color:#aa0000;font-style:italic;text-decoration:none;}

.kost
{position:relative;
top:35px;
left:139px;}

.faktortxt{position:relative;
top:48px;
line-height: 15px;
color:#55555d;}

.h3{position:relative;
line-height: 17px;
font-size:14px;
font-weight:bold;
color:#55555d;
text-align:center;}

.klaro{position:relative;                        
margin-left:111px;
line-height:17px; 
font-size:13px;
font-style:italic;
color:#55555d;}

.erlg{position:relative;                        
margin-left:1px;
line-height:17px; 
font-size:13px;
font-style:italic;
color:#55555d;}

.klavieru,.vorbereit,.betriebsk
{position:relative;
padding-left:10px;                                        
line-height:25px;
font-size:18px;
font-weight: bold;
color:#55555d;}

.klavieru {background-color: #87cefa;}
.vorbereit {background-color: #8eabce;}
.betriebsk {background-color: #ff9955;}

.item{position:relative;
left:12px;
line-height:18px;
font-size:16px;color:#55555d;}

.orange,.hellblau,.mittelblau
{float:left;
width:20px;
margin-right:8px;
height:20px;
background-image:url('bilder/orange.svg');
background-repeat:no-repeat;}

.orange.{background-image:url('bilder/orange.svg');}
.hellblau{background-image:url('bilder/hellblau.svg');}
.mittelblau{background-image:url('bilder/mittelblau.svg');}

.spacer1{padding-left:90px;}
.spacer2{padding-left:150px;}
.spacer3{padding-left:125px;}
.spacer4{padding-left:106px;}
.spacer5{padding-left:81px;}
.spacer6{padding-left:69px;}
.spacer7{padding-left:42px;}
.spacer8{padding-left:152px;}
.spacer9{padding-left:148px;}
.spacer10{padding-left:72px;}
.spacer11{padding-left:345px;}

.italic{font-size:13px;font-style:italic;}
.underline{ text-decoration:underline; }
.bold{font-weight:bold; font-size:13px;}
.boldcenter{ font-weight: bold; text-align:center; }


ul li {list-style-type:none;}
nav{position:absolute;
top:107px;
left:171px;
height:22px;
width:82px;}
ul{background-image:url(bilder/pfeilre.svg);
background-repeat:no-repeat;}
ul:hover{background-image:url(bilder/pfeil.svg);
background-repeat:no-repeat;}     
ul li a{display:block;
width:120px;
height:25px;
line-height:25px;
padding-left:7px; 
text-align:left;
text-decoration:none;
font-size:13px;
color:#22222d;}
ul li ul{padding-top:5px;
display:none;
height:80px;
width:430px;
border-style:solid;
border-top:none;
border-width:5px;
border-color:#88888d;
background-color:#88888d;}
ul li:hover ul{position:absolute;
display:block;
left:0px;
top:23px;
list-style-type:none;
line-height:25px;
background-image:none;}
ul li ul li:hover
{display:block;
width:430px;
line-height:25px;
background-color:#efefef;}
ul li ul li a
{display:block;
padding-left:10px;
width:340px;
height:25px;
line-height:25px;
text-align:left;
font-size:13px;
font-weight:bold;
color:#ffffff;}
ul li ul li a:hover{display:block;
font-weight:bold;
color:#22222d;
background-color:#efefef;}
.selected{background-color:#66666d; font-weight:bold;}
